## libstrictures-perl 1.002002

=== debian/changelog ===
libstrictures-perl (1.002002-1) unstable; urgency=low

  * Initial Release (closes: #615064).

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 25 Feb 2011 14:46:38 +0100
