=== debian/control ===
Source: libstrictures-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/strictures/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libstrictures-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libstrictures-perl/

Package: libstrictures-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libindirect-perl
Description: Perl module to turn on strict and make all warnings fatal
 strictures turns on strict and makes all warnings fatal. If run within test
 cases from VCS checkouts, it will also cause indirect object syntax to raise a
 fatal error. In those cases, libindirect-perl is required.
