## libstrictures-perl 1.003001

=== debian/changelog ===
libstrictures-perl (1.003001-1) unstable; urgency=low

  * Imported Upstream version 1.003001.
  * Dropped disable_extra_tests.patch, fixed upstream.
  * Added extra modules to B-D-I and Suggests, and expanded long description
    to explain when these are needed.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 09 Apr 2012 20:35:27 +0200

libstrictures-perl (1.003000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 1.003000.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to uploaders and copyright.
  * Added disable_extra_tests.patch, we lack build dependencies.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 09 Apr 2012 00:04:47 +0200
