=== debian/control ===
Source: libstrictures-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libbareword-filehandles-perl,
 libindirect-perl,
 libmultidimensional-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/strictures/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libstrictures-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstrictures-perl.git

Package: libstrictures-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libbareword-filehandles-perl,
 libindirect-perl,
 libmultidimensional-perl
Description: Perl module to turn on strict and make all warnings fatal
 strictures turns on strict and makes all warnings fatal. If run within test
 cases from VCS checkouts, it will also cause bareword filehandles, indirect
 object syntax and multidimensional array emulation to raise a fatal error. To
 actually turn on these checks and stop strictures to complain about missing
 modules, the suggested packages libbareword-filehandles-perl, libindirect-perl
 and libmultidimensional-perl need to be installed.
