## libstrictures-perl 1.004004

=== debian/changelog ===
libstrictures-perl (1.004004-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.004004

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Dec 2012 19:06:36 +0100

libstrictures-perl (1.004002-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.004002
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Sep 2012 09:17:00 +0200

libstrictures-perl (1.004001-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add myself to list of Uploaders
  * debian/copyright: Add myself to debian/* copyright

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 19 Jul 2012 23:35:57 -0500
