=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  libmultidimensional-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+ Nathan Handler <nhandler@debian.org>
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/strictures/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libstrictures-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstrictures-perl.git
