## libstrictures-perl 1.005001

=== debian/changelog ===
libstrictures-perl (1.005001-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.005001
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump years of packaging copyright
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Nov 2013 20:16:01 +0100
