=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  libmultidimensional-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>,
+ Florian Schlichting <fsfs@debian.org>,
  Nathan Handler <nhandler@debian.org>
-Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/strictures/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libstrictures-perl.git
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/strictures/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstrictures-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstrictures-perl.git
 
 Package: libstrictures-perl
