## libstrictures-perl 1.005002

=== debian/changelog ===
libstrictures-perl (1.005002-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Convert Suggests into Recommends, following upstream changes.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Dec 2013 19:05:23 +0100
