## libstrictures-perl 1.005004

=== debian/changelog ===
libstrictures-perl (1.005004-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.005004

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 14 May 2014 21:49:34 +0200

libstrictures-perl (1.005003-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.005003

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Feb 2014 17:06:37 +0100
