=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
                      libmultidimensional-perl,
                      perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
-           Florian Schlichting <fsfs@debian.org>,
+Uploaders: Florian Schlichting <fsfs@debian.org>,
            Nathan Handler <nhandler@debian.org>
 Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/strictures/
+Homepage: https://metacpan.org/release/strictures
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstrictures-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstrictures-perl.git
