## libstrictures-perl 1.005005

=== debian/changelog ===
libstrictures-perl (1.005005-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.005005

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Aug 2014 15:16:28 +0200
