=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.5
 Homepage: https://metacpan.org/release/strictures
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstrictures-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libstrictures-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstrictures-perl.git
 
 Package: libstrictures-perl
 Architecture: all
