## libstrictures-perl 2.000001

=== debian/changelog ===
libstrictures-perl (2.000001-2) unstable; urgency=low

  * Upload to unstable again. (Team upload)
  * Fix package name in debian/NEWS.

 -- Axel Beckert <abe@debian.org>  Mon, 13 Jul 2015 21:20:47 +0200

libstrictures-perl (2.000001-1) experimental; urgency=low

  * Team upload
  * Add debian/upstream/metadata
  * Import upstream version 2.000001
    + Add a NEWS.Debian file to list incompatible upstream changes.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtestable.

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jul 2015 00:34:25 +0200
