=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>,
            Nathan Handler <nhandler@debian.org>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://metacpan.org/release/strictures
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstrictures-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstrictures-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libstrictures-perl
 Architecture: all
