## libstrictures-perl 2.000002

=== debian/changelog ===
libstrictures-perl (2.000002-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.000002.
  * Update list of copyright holders, add info about new file.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2015 19:18:43 +0100
