=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libstrictures-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libbareword-filehandles-perl,
                      libindirect-perl,
                      libmultidimensional-perl,
