## libstrictures-perl 2.000003

=== debian/changelog ===
libstrictures-perl (2.000003-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.000003
  * debian/control: Use Suggests instead of Recommends
  * Declare compliance with Debian policy 3.9.8

  [ gregor herrmann ]
  * Add debian/tests/pkg-perl/syntax-skip to re-enable autopkgtest's
    syntax.t after packages were moved to Sugests.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 25 Apr 2016 17:21:09 -0300
