=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>,
            Nathan Handler <nhandler@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://metacpan.org/release/strictures
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libstrictures-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstrictures-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstrictures-perl.git
 Testsuite: autopkgtest-pkg-perl
 
@@ -19,9 +19,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Recommends: libbareword-filehandles-perl,
-            libindirect-perl,
-            libmultidimensional-perl
+Suggests: libbareword-filehandles-perl,
+          libindirect-perl,
+          libmultidimensional-perl
 Description: Perl module to turn on strict and make all warnings fatal
  strictures turns on strict and makes all warnings fatal. If run within test
  cases from VCS checkouts, it will also cause bareword filehandles, indirect
