=== debian/watch ===
version=3
https://metacpan.org/release/strictures   .*/strictures-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
