## libstrictures-perl 2.000005

=== debian/changelog ===
libstrictures-perl (2.000005-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 2.000005
  * Update upstream metadata
  * Declare compliance with Debian Policy 4.1.4
  * Bump dh compat to level 10

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 17:59:01 +0200
