=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libstrictures-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libbareword-filehandles-perl,
                      libindirect-perl,
                      libmultidimensional-perl,
                      perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fsfs@debian.org>,
-           Nathan Handler <nhandler@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstrictures-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstrictures-perl.git
 Homepage: https://metacpan.org/release/strictures
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libstrictures-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libstrictures-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libstrictures-perl
 Architecture: all
