## libstrictures-perl 2.000006

=== debian/changelog ===
libstrictures-perl (2.000006-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Update debian/tests/pkg-perl/syntax-skip. Remove dummy entry which is
    not needed anymore with autopkgtest-pkg-perl 0.45.

  [ Utkarsh Gupta ]
  * New upstream version 2.000006
  * Bump compat to 12
  * Bump Standards-Version to 4.4.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 16 Jul 2019 03:38:08 +0530
