=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libbareword-filehandles-perl,
                      libindirect-perl,
                      libmultidimensional-perl,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstrictures-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstrictures-perl.git
 Homepage: https://metacpan.org/release/strictures
